Observability
Create or update silence for observability tenant.
POST
organisationSlug*stringMatch
^[a-z0-9-_]+$tenantSlug*stringMatch
^[a-z0-9-_]+$application/json- body
id?stringmatchers?array<>startsAt?stringendsAt?stringcreatedBy?stringcomment?stringstatus?Request was successfully processed. The response body contains the requested data.
application/json- response
id?stringmatchers?array<>startsAt?stringendsAt?stringcreatedBy?stringcomment?stringstatus?curl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/observability/string/silences' \ -H 'Content-Type: application/json' \ -d '{}'{ "id": "string", "matchers": [ { "equal": true, "regex": true, "name": "string", "value": "string", "isRegex": true, "isEqual": true } ], "startsAt": "string", "endsAt": "string", "createdBy": "string", "comment": "string", "status": { "state": "string" }}